tmdb_symfony:
    api_key: e86c396f489ae8079bf619eff3c060a9
    repositories:
        enabled: true # Set to false to disable repositories
    twig_extension:
        enabled: true # Set to false to disable twig extensions
    options:
        adapter: null
        secure: true # Set to false to disable https
        host: "api.themoviedb.org/3/"
        session_token: null
        cache:
            enabled: true
            handler: tmdb_cache
            path: "%kernel.cache_dir%/themoviedb"
            # subscriber: null
        log:
            enabled: true # Set to true to enable log
            path: "%kernel.logs_dir%/themoviedb.log"
            level: DEBUG
            # handler: null
            # subscriber: null